@font-face {font-family: "SteelyardCounters"; src: url("../fonts/STEECRG.eot"); src: url("../fonts/STEECRG.eot?#iefix") format("embedded-opentype"), url("../fonts/STEECRG.otf") format("opentype"), url("../fonts/STEECRG.svg") format("svg"), url("../fonts/STEECRG.ttf") format("truetype"), url("../fonts/STEECRG.woff") format("woff"), url("../fonts/STEECRG.woff2") format("woff2"); font-weight: normal; font-style: normal;}
@font-face { font-family: 'OPTISport-Script'; src: url('../fonts/OPTISport-Script.eot'); src: url('../fonts/OPTISport-Script.eot?#iefix') format('embedded-opentype'), url('../fonts/OPTISport-Script.woff2') format('woff2'), url('../fonts/OPTISport-Script.woff') format('woff'), url('../fonts/OPTISport-Script.ttf') format('truetype'), url('../fonts/OPTISport-Script.svg#OPTISport-Script') format('svg'); font-weight: 500; font-style: normal;}  

@import url('https://fonts.googleapis.com/css?family=Lato:400,400i,700');
body{background: #faf6d9 url(../img/honu-bkg.png); }
#content, .boka{font-family: 'Lato', sans-serif;color: #79675b;font-weight: 400}
h1,h2,h3,.bildcontainer .text{font-family: 'SteelyardCounters';color: #79675b}
h1{letter-spacing: -2px}
h4{font-family: 'OPTISport-Script';color: #e5512b;text-transform: none;font-size: 2.25em !important}
h5{font-size: 1.15em !important;font-weight: 400 !important}
#content a{color: #e5512b;text-decoration: none !important}
#content a:hover{color: #f58a70}
#content h5{text-transform: none;font-weight: 700}
.bildcontainer{position: relative}
.page-template-honu-boka-req .bildcontainer{height: 40vh}
#wrapper.fixed #filmklipp{margin-top:210px}
.bildcontainer .text{color: #faf6d9;-webkit-text-stroke: 1px #2e2a16;letter-spacing: -2px}
.bildcontainer .anfang{display: none}
#header .booking a, .bokaKnapp{background: #e5512b}
.textfieldRequiredState{color: #e5512b}
.textfieldRequiredState input{border-color: #e5512b !important}
.checkboxRequiredState + label{background: #e5512b !important}
#onskeInfoKnapp{background: #79675b}
#header #site-title{background-image: url(../img/honu_logo.svg);background-size: 280px auto}
#wrapper.fixed #fixed-holder #site-title{background-image: url(../img/honu_logo_min.svg)}
#header #booktext{background-image: url(../img/honu-bookarrow_r.png)}
#header nav ul a{color: color: #79675b}
#header nav ul li:hover > a{background: #faf6d9;color: #79675b}
.boka .border{background-image: url(../img/honu-nav.png)}
#news ul li a:hover, #subMenu ul li a:hover{background: #fff}
#subMenu .current_page_item a,#subMenu .current_page_item a:hover{background: #e5512b;color: #fff}
#socialbar{background: #79685b}
#bookingarea a, a.red {background: #e5512b;color: #fff;border-radius: 15px;padding: 10px 15px 8px}
#behandlingsmeny div{overflow: hidden;}
#behandlingsmeny a.red{font-size: 1em;padding: 8px 12px 5px;color: #fff;}
#behandlingsmeny a.red:hover{background: #fff;color:#e5512b;}
#behandlingsmeny h5{margin: 0 0 8px}
.bokanotis{background: url(../img/honu-bookarrow.png) no-repeat right 10px;width: 200px;background-size: 40px auto}
#header nav ul li.current-menu-item{background: #faf6d9;color: #79675b}
#searchmodul #form_search{background: #faf6d9}
#searchmodul .dates{background: url(../img/module_next.png) no-repeat right center, linear-gradient(#fff 0%, #faf6d9 100%);font-family: 'SteelyardCounters';}
#searchmodul .datep{background: url(../img/module_up.png) no-repeat right center, linear-gradient(#fff 0%, #faf6d9 100%);font-family: 'SteelyardCounters';}
.ui-datepicker-header{background: #79675b;font-family: 'SteelyardCounters'}
#vmsg a{color: #fff}
@media only screen and (max-width: 668px) {
#header #site-title{background-size: 120px auto}
}